Subject: Re: Blx feedback
From: Gelna Genosolango <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, Sanjeev Khurma <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Akhil P Walia
Date: Thu, 3 Jul 2014 21:22:06 +0530 (IST)

RETURN COST: I'm afraid but I am NOT the one who advised that amount to cs! If you will take time to check our live chat I never mentioned to him that would be the return cost ( NONE OF OF US). In fact, he sent that return form prior chatting with me. I noticed that the amount he mentioned on the form is USD229.95 and I even confirmed to him on live chat session if that was the amount he paid. So, I escalated this to hub team to inquire what would be the exact amount.

HERE 'S THE CHAT TRANSCRIPT:

Gelna: Please allow me a moment while I check that for you.
Gelna: Did you pay USD 229.95 ?
anwar: yes
anwar: i paid through paypal
Gelna: Did someone inform you the return shipping cost or none ?
anwar: none
Gelna: I need to check with our warehouse team if how much exactly the local return shipping cost you needed to pay
Gelna: Kindly allow us 1-2 working days and will inform you via email. We will refund the difference in case our warehouse team will advise that the return shipping cost  amount paid higher then the exact return shipping cost 

----- Original Message -----

Subject: Blx feedback

LTK1221601485903X - Gelna - Similar to LTK1221601476235X (Amandeep). Why shud the Cx pay USD229.95 for the return fee. In such cases pleaes re-confirm with Cx first before escalating to Mel, as most likely it is wrong amount and wrong transaction id. 

Regards 
Subir